<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-installations:16.3.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/689c3ab28b341ff35ebabbf4910c72b8/firebase-installations-16.3.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/689c3ab28b341ff35ebabbf4910c72b8/firebase-installations-16.3.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-installations/16.3.3/272712af9dfa89e2544ea2bfc5ae1f0cf306c7e/firebase-installations-16.3.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>